package com.qmth.sop.common.enums;

/**
 * @Description 项目进度监控统计
 * @Author haoguanghui
 * @date 2024/09/12
 */
public enum CrmProgressMonitorEnum {

    BY_LEAD("按大区经理"),

    BY_COORDINATOR("按区域协调人"),

    BY_SUPPLIER("按项目经理所属供应商");

    private String title;

    CrmProgressMonitorEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
